/**
	HSC Theme for All State Notary Supplies
*/
@font-face {
  font-family: Segoe UI;
  src: url('fonts/segoeui.woff') format('woff');
}
@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/segoeui.woff') format('woff');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
.btn {
  border-width: 1px;
  border-style: solid;
}
.pointer-cursor {
  cursor: pointer;
}
body {
  font-family: Raleway;
  font-size: 16px;
}
body a {
  color: #080808;
}
body a:hover {
  color: #3c3c3c;
}
.btn-primary,
.bg-primary {
  background-color: #a75349;
  border-color: #954a41;
  color: #000000;
  font-family: default;
  font-size: default;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary.active,
.btn-primary.hover,
.btn-primary.focus {
  background-color: #bc7067;
  border-color: #1a1a1a;
  color: #000000;
}
.bg-primary a {
  color: #000000;
}
.bg-primary a:hover {
  color: #333333;
}
.text-primary {
  color: #a75349;
  font-family: default;
  font-size: default;
}
a.text-primary:hover {
  color: #60302a;
}
.btn-secondary,
.bg-secondary {
  background-color: #3f5363;
  border-color: #171f25;
  color: #fefefe;
  font-family: default;
  font-size: default;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
  background-color: #2b3944;
  border-color: #ffffff;
  color: #e5e5e5;
}
.bg-secondary a {
  color: #ffffff;
}
.bg-secondary a:hover {
  color: #ffffff;
}
.text-secondary {
  color: #3f5363;
  font-family: default;
  font-size: default;
}
a.text-secondary:hover {
  color: #171f25;
}
.btn-tertiary,
.bg-tertiary {
  background-color: #a75349;
  border-color: #60302a;
  color: #000000;
  font-family: default;
  font-size: default;
}
.btn-tertiary:hover,
.btn-tertiary:active,
.btn-tertiary:focus {
  background-color: #bc7067;
  border-color: #1a1a1a;
  color: #000000;
}
.bg-tertiary a {
  color: #000000;
}
.bg-tertiary a:hover {
  color: #333333;
}
.text-tertiary {
  color: #a75349;
  font-family: default;
  font-size: default;
}
a.text-tertiary:hover {
  color: #60302a;
}
.btn-success,
.bg-success {
  background-color: #39908A;
  border-color: #40a29c;
  color: #ffffff;
  font-family: default;
  font-size: default;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
  background-color: #327e78;
  border-color: #40a29c;
  color: #e6e6e6;
}
.bg-success a {
  color: #efefef;
}
.bg-success a:hover {
  color: #ffffff;
}
.text-success {
  color: #39908A;
  font-family: default;
  font-size: default;
}
a.text-success:hover {
  color: #1c4744;
}
.btn-warning,
.bg-warning {
  background-color: #ff8c00;
  border-color: #995400;
  color: #fefefe;
  font-family: default;
  font-size: default;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
  background-color: #e67e00;
  border-color: #ffffff;
  color: #ffffff;
}
.bg-warning a {
  color: #e5e5e5;
}
.bg-warning a:hover {
  color: #ffffff;
}
.text-warning {
  color: #ff8c00;
  font-family: default;
  font-size: default;
}
a.text-warning:hover {
  color: #995400;
}
.btn-danger,
.bg-danger {
  background-color: #ee2222;
  border-color: #9e0c0c;
  color: #eaeaea;
  font-family: default;
  font-size: default;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
  background-color: #cd1010;
  border-color: #ffffff;
  color: #ffffff;
}
.bg-danger a {
  color: #b7b7b7;
}
.bg-danger a:hover {
  color: #eaeaea;
}
.text-danger {
  color: #ee2222;
  font-family: default;
  font-size: default;
}
a.text-danger:hover {
  color: #9e0c0c;
}
.btn-info,
.bg-info {
  background-color: #d9edf7;
  border-color: #85c5e5;
  border-width: 1px;
  border-style: solid;
  color: #222222;
  font-family: default;
  font-size: default;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background-color: #193e76;
  border-color: #3c3c3c;
  color: #080808;
}
.bg-info a {
  color: #080808;
}
.bg-info a:hover {
  color: #3c3c3c;
}
.text-info {
  color: #d9edf7;
  font-family: default;
  font-size: default;
}
a.text-info:hover {
  color: #85c5e5;
}
.btn-checkout,
.bg-checkout {
  background-color: #39908a;
  border-color: #1c4744;
  border-width: 1px;
  border-style: solid;
  color: #fefefe;
  font-family: default;
  font-size: default;
}
.btn-checkout:hover,
.btn-checkout:active,
.btn-checkout:focus {
  background-color: #40a29c;
  border-color: #ffffff;
  color: #e5e5e5;
}
.btn-default,
.bg-default {
  background-color: #fefefe;
  border-color: #cbcbcb;
  color: #222222;
  font-family: default;
  font-size: default;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
  background-color: #eaeaea;
  border-color: #3c3c3c;
  color: #080808;
}
.bg-default a {
  color: #080808;
}
.bg-default a:hover {
  color: #3c3c3c;
}
a .text-default {
  color: #fefefe;
  font-family: default;
  font-size: default;
  text-decoration: none;
}
a.text-default:hover {
  color: #cbcbcb;
}
.custom-menu {
  background: #3f5363;
}
.megamenu > .level0 {
  background: #3f5363;
  font-family: Raleway;
  font-size: default;
  text-align: left;
}
.megamenu > .level0.active,
.megamenu > .level0:hover {
  background: #536d82;
}
.megamenu > .level0 > a {
  color: #fefefe;
}
.megamenu > .level0 > a:hover {
  color: #ffffff;
}
li.navlist > a.parentLink::after {
  color: #a75349;
}
li.navlist > a.parentLink.active::after {
  color: #844139;
}
li.navlist a.navlink.active,
li.navlist a.navlink.active + ul.navgroup {
  box-shadow: 10px 0px 7px -4px rgba(167, 83, 73, 0.5) inset;
}
.megamenu .dropdown-container > .dropdown {
  background: #fefefe;
  font-family: default;
  font-size: default;
}
.megamenu .dropdown-container > .dropdown a {
  color: #222222;
}
.megamenu .dropdown-container > .dropdown a:hover {
  background: #cccccc;
  color: #555555;
}
.category-title h1 {
  border-bottom: none;
}
.actions-cart {
  background-color: #a75349;
  border-color: #954a41;
  color: #000000;
  font-family: default;
  font-size: default;
}
.category-products-grid:hover,
.subcategory-list .subcategory:hover {
  border: 1px solid #bc7067;
}
.form-control:hover {
  border-color: #a75349;
  box-shadow: 0 0 3px 0 #a75349;
}
.form-control:focus {
  border-color: #954a41;
  box-shadow: 0 0 5px 1px #954a41;
}
#search_mini_form .form-control,
#search_mini_form .form-control:hover,
#search_mini_form button,
#search_mini_form button:hover {
  box-shadow: none;
}
#search_mini_form .input-group:hover {
  border-color: #cccccc #cccccc #a75349 #cccccc;
}
.search-autocomplete {
  z-index: 1500;
}
.kayako-header div table {
  float: left;
}
.cartSummary:after {
  left: 30px;
  background: url("../images/cart_empty.png") no-repeat scroll center center;
  background-size: 50%;
  width: 85%;
  background-size: 35%;
  top: 15%;
}
.cartSummary.full:after {
  background: url("../images/cart_empty.png") no-repeat scroll center center;
  width: 85%;
}
.content-cart {
  margin-top: 0;
}
.tool-header {
  z-index: 2000;
}
.crat-icon .item,
.crat-icon .zero {
  background: #a75349;
  color: #fff;
  border-radius: 8px;
  padding: 2px 10px;
  width: initial;
  height: initial;
  right: 1.2em;
}
ul.nav-accordion li span.collapse:hover:before {
  color: #000000;
}
.category-products .products-grid .category-products-grid .product-info {
  padding-bottom: 0px;
}
.category-products .products-grid .product-name a {
  font-size: 18px;
}
.header_full > .header {
  padding: 0px;
}
.megamenu {
  text-align: center;
  margin: 0px;
}
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #ffffff;
  z-index: 1030;
}
ul.megamenu li.level0 a.level0 span {
  font-size: 15px;
}
.services2 .services2-item {
  list-style-type: none;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}
div.services2 {
  margin-top: 0px;
  margin-bottom: 15px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
.NTInfoImage {
  margin-top: 6px;
  margin-bottom: 16px;
  border-radius: 10px;
}
.mainMarginHome {
  margin-left: 20px;
  margin-right: 14px;
}
.header-banner {
  position: fixed;
  z-index: 1030;
  width: 100%;
  left: 0;
  padding: 0;
}
.banner-container {
  height: 60px;
  padding: 0;
}
.button.cartButton {
  background-color: #a75349;
}
.block .block-layered-nav .block-layered-nav--no-filters {
  border: none;
}
.block-layered-nav dd {
  border-bottom: 1px solid #a75349;
}
.similiar_products a.product-name {
  font-size: 16px;
  color: #080808;
  line-height: normal;
}
.dropdown-container .dropdown a {
  width: 100%;
}
@media (min-width: 1200px) {
  .topSearch {
    margin-top: 1.6em;
  }
}
.content-logo .header-logo {
  margin-top: 35px;
  padding-bottom: 0;
}
.cart-total {
  margin-left: -15%;
  position: absolute;
  top: 39%;
}
.loginIconMobile {
  width: 3em;
}
@media only screen and (max-width: 767px) {
  i.fa.fa-search {
    font-size: 2.5em;
    margin-top: -10%;
    padding-left: 0;
  }
  .topSearch {
    padding-left: 0;
  }
  .crat-icon .item,
  .crat-icon .zero {
    right: -0.8em;
  }
}
.fa-stack-2x {
  font-size: 3em;
}
span.price {
  font-family: lato;
}
#accordion-options .panel-default > .panel-heading {
  background-color: #3f5363;
  border-color: #171f25;
}
#accordion-options .text-invalid {
  color: #a75349;
}
#accordion-options .text-valid {
  color: #39908A;
}
button.button.cartButton.applyCoupon {
  color: #fff;
}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .crat-icon .item,
  .crat-icon .zero {
    right: -0.2em;
  }
  .cartSummary {
    margin-right: -1em;
  }
}
li.navlist.level0:first-child {
  display: none;
}
.dropdown-container .dropdown .col {
  padding: 0 10px;
}
.cta-banner img {
  width: 100%;
}
h3.cta {
  background-color: #9d352c;
  color: #fff;
  margin: 15px 0;
  padding: 5px;
}
.statelist ul li {
  list-style-type: none;
  line-height: 30px;
}
.statelist ul li img {
  position: absolute;
  right: 5px;
  width: 23px;
}
.statelist ul.one li span {
  text-align: left;
  font-size: 15px;
  width: 115px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist ul.two li span {
  text-align: left;
  font-size: 15px;
  width: 110px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist ul.three li span {
  text-align: left;
  font-size: 15px;
  width: 145px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist ul.four li span {
  text-align: left;
  font-size: 15px;
  width: 145px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist ul.five li span {
  text-align: left;
  font-size: 15px;
  width: 135px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist ul.six li span {
  text-align: left;
  font-size: 15px;
  width: 145px;
  display: inline-block;
  margin-bottom: 5px;
}
.statelist a {
  text-decoration: none;
  position: relative;
}
.statelist a:hover {
  text-decoration: underline;
}
.statelist .col-md-2 {
  padding: 0 10px;
}
.home-products img {
  padding: 15px;
}
.home-products .col-md-3 {
  padding: 15px 0px;
}
#shopSupplies {
  margin-top: 0.7em;
}
@media screen and (max-width: 414px) {
  .statelist ul li span {
    width: 100%!important;
  }
  .statelist ul li img {
    left: auto;
    right: 5px!important;
  }
  .statelist ul.two li span,
  .statelist ul.one li span,
  .statelist ul.three li span,
  .statelist ul.four li span,
  .statelist ul.five li span,
  .statelist ul.six li span {
    text-align: left;
  }
  .statelist .std ol,
  .std ul {
    padding-left: 0.5em;
  }
}
hr {
  border-top: 1px solid #aaa7ab;
}
.mainHeading {
  margin: 1em 0;
}
.stateDropDown {
  padding: 1em;
}
input#allStates {
  width: 80%;
  height: 40px;
  border: 1px solid #80dfff;
}
.stateName:hover {
  background-color: #ccc;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .cartSummary {
    margin-right: -2em;
    margin-bottom: 0.4em;
  }
  .crat-icon .item,
  .crat-icon .zero {
    right: 0.2em;
  }
  .topSearch {
    margin-top: 1.2em;
  }
  .emailText {
    margin-top: 0 !important;
  }
  .statelist ul.two li span,
  .statelist ul.one li span,
  .statelist ul.three li span,
  .statelist ul.four li span,
  .statelist ul.five li span,
  .statelist ul.six li span {
    font-size: 13px !important;
  }
  .stateListMenu {
    left: -40% !important;
    width: 490% !important;
  }
}
@media (min-width: 1200px) {
  .btn-allstate {
    width: 85%;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .topSearch {
    margin-bottom: 0.4em;
  }
  .crat-icon .item,
  .crat-icon .zero {
    right: 0.2em;
  }
  .searchbar-logo-align {
    width: 57%;
  }
  .content-logo .header-logo {
    margin-top: 35px;
  }
  .stateListMenu {
    left: -85% !important;
  }
}
.emailText {
  margin-top: 10px;
}
@media (min-width: 1600px) {
  .content-logo .header-logo {
    margin-top: 20px;
  }
}
.stateListMenu {
  width: 600%;
  height: 300px;
  background-color: #fff;
  position: absolute;
  left: -110%;
  border: 1px solid #000;
  padding: 0.6em;
}
.col2-left-layout-three-fourth .breadcrumbs li.home {
  padding-left: 1.6em;
}
.col1-layout .breadcrumbs li.home {
  padding-left: 1.2em;
}
.col2-left-layout-three-fourth .breadcrumbs .container {
  margin-left: 0;
}
.btn .btn-block .btn-primary .btn-allstate {
  text-decoration: none;
  font-family: Raleway !important;
}
.megamenu > .level0 {
  background: #3f5363;
  font-family: Raleway !important;
  font-size: default;
  text-align: left;
}
.block-footer-top .main {
  margin-left: 15%;
}
.btn-login {
  background-color: #fefefe;
  color: #000;
}
.btn-login:hover {
  background-color: #e5e5e5;
  border-color: #cbcbcb;
  color: #2e2e2e;
}
.btn-register {
  background-color: #327e78;
  color: #fefefe;
}
.btn-register:hover,
.btn-register:active,
.btn-register:focus {
  background-color: #327e78;
  border-color: #40a29c;
  color: #e6e6e6;
}
.product-shop .addit .so-facebook,
.product-view .product-essential .addit .so-facebook {
  margin-top: -5px;
}
.block-title.filterHeaderDesktop {
  padding-left: 0 !important;
}
.block.block-layered-nav .block-title {
  padding-left: 10px;
}
span.price,
span.count {
  font-family: lato !important;
}
.regular-price .price-cut {
  text-decoration: line-through;
  font-size: 16px;
  color: #080808;
}
.choose-your-color {
  background-color: #A75249;
  color: #FFF;
}
.choose-your-product {
  background-color: #3F5362;
  color: #FFF;
}
.choose-from-multiple-sizes {
  background-color: #3F5362;
  color: #FFF;
}
.upload-your-logo {
  background-color: #e4a537;
  color: #585d5f;
}
.category-products-grid {
  height: 450px;
}
@media (max-width: 414px) {
  .category-products-grid {
    height: 340px !important;
  }
}
/* new wizard walk-through colors */
.walk-through-header {
  background-color: #a75349;
  color: white;
  padding: 10px;
}
.walk-through-header .fa,
.close-tab-menu .fa {
  color: #3f5363;
}
#designer-panel-walkthrough {
  background-color: #142549;
  position: relative;
  top: 0;
  width: 100%;
  font-size: 16px;
  height: 715px;
  padding: 0 25px;
  color: white;
}
#designer-panel-walkthrough p {
  color: white;
}
#designer-panel-walkthrough .fa-caret-left {
  margin-top: -18px;
}
.walk-through .event-title {
  background-color: #a75349;
  color: white;
  padding: 15px;
}
.walk-through .style {
  color: #3f5363;
}
.walk-through .logo {
  padding: 25px;
}
.walk-through-header .underline {
  border-bottom: 5px solid #3f5363;
  padding-bottom: 4px;
}
.walk-through .design-area {
  background-color: #e2e2e2;
  padding: 35px;
}
.walk-through .bottom-title {
  padding: 15px;
  background-color: white;
}
.selected-button {
  background-color: #3f5363;
  border-radius: 50%;
  height: 2.1em;
  width: 2.1em;
  display: block;
  margin: 0.45em;
}
.outer-button {
  background-color: grey;
  border-radius: 50%;
  height: 3em;
  width: 3em;
  display: inline-block;
}
.wizard-box .panel-heading {
  background-color: #3f5363;
  color: grey;
}
#designer-panel .nav-tabs > li.active > a,
#designer-panel .nav-tabs > li.active > a:focus,
#designer-panel .nav-tabs > li.active > a:hover {
  background-color: #a75349;
  background-image: none;
  border: 0;
}
#designer-panel .nicon,
.walk-through-header .nicon,
.walk-position .nicon,
.action-button .btn-success .nicon {
  background-color: #a75349;
}
#designer-panel .nav-tabs > li.active > a .nicon,
.nav-tabs > li.active > a:focus .nicon,
#designer-panel .nav-tabs > li.active > a:hover .nicon,
.action-button .btn-default .nicon {
  background-color: grey!important;
}
.open_text_panel.btn-select {
  background-color: #a75349;
}
#add_shape_border_color {
  width: 40px;
  height: 25px;
  background-color: grey;
  border: 5px solid #cc918a;
}
#add_shape_fill_color {
  width: 40px;
  height: 25px;
  background-color: #a75349;
}
.wizard-box .design-sides .active-row {
  background-color: #69879f;
}
iframe#wizard_wrapper {
  background: url("../images/AS_Preloader.gif") no-repeat scroll center center;
}
.hsc-newpce-index-index .preloader {
  background: url("../images/AS_Preloader.gif") no-repeat scroll center center #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 999999;
}
@media (max-width: 800px) {
  .walk-through-header .underline {
    border-bottom: 3px solid #3f5363;
    padding-bottom: 2px;
  }
  .walkthrough-design-text .fa-caret-left {
    margin-top: -8px;
  }
  .fa-stack-2x {
    font-size: 2em;
  }
}
.notary-kit {
  background-color: #edc278;
  color: #585d5f;
  font-weight: 700;
}
.header-logo img {
  max-width: 100%;
  width: 100%;
  margin-top: -5%;
}
.sort-by .fa.fa-arrow-circle-down,
.sort-by .fa.fa-arrow-circle-up {
  font-size: 2em;
}
